CVE-2016-4963 (xen)

CVE-2016-4963 (xen)

The libxl device-handling in Xen through 4.6.x allows local OS guest users with access to the driver domain to cause a denial of service (management tool confusion) by manipulating information in the backend directories in xenstore.

Source: CVE-2016-4963 (xen)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.